﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 * 	School Website Theme: BOLD
 *	By Justin Kuravackal
 */


/* Table of Contents
==================================================================================================== 
	#General
	#Typography
	#Header
	#Navigation
	#Content
	#Footer
	#Media Queries
__________________________________________________________________________________________________*/

/* #General 
==================================================================================================*/ 
body{
}
/* #Typography 
==================================================================================================*/ 
#tps-header{
	padding-bottom:30px;/*15px;*/
}
#tps-header .site-title{
	margin-top:0;/*-.5em;*/
}
#tps-header .searchbox{
	margin-top:15px;
}

/* #Header 
==================================================================================================*/ 

/* #Navigation 
==================================================================================================*/ 
#tps-nav{
}
.subnav {
	border:none;
}
.subnav .nav li a{
	border:none !important;
}
/*.subnav small{
	color:rgba(0,0,0,0.4);
}*/

/* #Content
==================================================================================================*/ 
#tps-hero{
	/*margin-bottom:30px;*/
}
.tps-row1{
	margin-bottom:30px;
}
.hero-unit{
	color:#679ee4;
}

/* #Footer 
==================================================================================================*/ 

#tps-footer{
}
#tps-colophon{
}
#tps-footer-secondary{
}

/*************************************************************************************************/


/* #Media Queries 
==================================================================================================*/ 

@media (min-width: 1200px) { /* large desktop */
	#tps-nav{
	}
}
@media (min-width: 768px) and (max-width: 979px) { /* desktop and landscape tablet to portrait tablet */
	#tps-nav{
	}
}
@media (max-width: 767px) { /* portrait tablet to landscape phone */
}
@media (max-width: 480px) { /* landscape phones and down */
}

@media (max-width: 979px) { /* mobile and small displays in general */
	#tps-header{
	}

}
@media (min-width: 980px) { /* desktop and large displays in general */
	#tps-nav{
	}
}
